using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace TabstripExample.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }

        public PartialViewResult _ControlCenter()
        {
            return PartialView();
        }
        public PartialViewResult _NPage1()
        {
            return PartialView();
        }
        public PartialViewResult _NPage2()
        {
            return PartialView();
        }
        public PartialViewResult _NPage3()
        {
            return PartialView();
        }
        public PartialViewResult _NPage4()
        {
            return PartialView();
        }
        public PartialViewResult _NPage5()
        {
            return PartialView();
        }
        public PartialViewResult _NPage6()
        {
            return PartialView();
        }
        public ActionResult PageOne()
        {
            return View();
        }
        public ActionResult PageTwo()
        {
            return View();
        }
        public ActionResult PageThree()
        {
            return View();
        }


        //public ActionResult About()
        //{
        //    ViewBag.Message = "Your application description page.";

        //    return View();
        //}

        //public ActionResult Contact()
        //{
        //    ViewBag.Message = "Your contact page.";

        //    return View();
        //}
    }
}